// Copyright 2015 The Gogs Authors. All rights reserved.
// Copyright 2018 Gitote. All rights reserved.
//
// This source code is licensed under the MIT license found in the
// LICENSE file in the root directory of this source tree.

package errors

import "errors"

var InternalServerError = errors.New("internal server error")

// New is a wrapper of real errors.New function.
func New(text string) error {
	return errors.New(text)
}
